Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 16:16:36 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection aftab khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aftab khalid Bot:  Hi Aftab Khalid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966592377771            08:02 PM, 04th Apr                   Reenad                   Hi Aftab , My name is Reenad .Thank you for contacting us. I will be happy to help you!           08:03 PM, 04th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           08:03 PM, 04th Apr                     aftab khalid                    I asked to return an order 6130561827           08:04 PM, 04th Apr                     aftab khalid                    one time smsa team contacted and i was not at home           08:04 PM, 04th Apr                     aftab khalid                    but after that nobody contacted, please give me shipment number i can drop at smsa outlet           08:05 PM, 04th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:07 PM, 04th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:08 PM, 04th Apr                   Reenad                   Is there anything else i can assist you with?           08:08 PM, 04th Apr                     aftab khalid                    ok, better you can send me SMSA shipment number for return and I will drop the parcel           08:09 PM, 04th Apr                   Reenad                   Please we will work on solving it to be received by you at home           08:11 PM, 04th Apr                   Reenad                   Is there anything else i can assist you with?           08:12 PM, 04th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4124982